
Thai Nippon foods Co.,Ltd. - Problem-Bug #613

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Fix comment machine operation and water treatment

26 May 2024 16:29 - Nattapol Poeam

Status: Closed Start date: 26 May 2024

Priority: Normal Due date: 30 Jun 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 148.00 hours

Finish date: 07 Aug 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

- Fix comment dashboard

- Fix comment program

History

#1 - 19 Jul 2024 16:16 - Konlawat Saechee

- % Done changed from 0 to 100

#2 - 07 Aug 2024 16:41 - Konlawat Saechee

- Status changed from New to Confirmation request

- Finish date set to 07 Aug 2024

#3 - 09 Aug 2024 14:28 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 13 Sep 2024 15:34 - Ryo Nozaki

- Status changed from Close request to Closed
